Subject: [OPSAWG] Telechat update notice: <draft-mm-wg-effect-encrypt-15.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 19 Jan 2018 08:46:48 -0800

Telechat date has been changed to 2018-02-08 from 2017-04-13
Datatracker URL: https://datatracker.ietf.org/doc/draft-mm-wg-effect-encrypt/